#include "parsing.h"
#include <string.h>
#include <stdio.h>
#include <stdlib.h>
#include <sys/types.h>

struct node *create_node(const char *line){

    return NULL;
}

struct node *parse_file(const char *filename){

    return NULL;
}

void execute_tree(struct node *node, int value){
    return NULL;
}

int main(int argc, char *argv[]);
